DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
DELETE/chatbot/{chatbotId}/document/{documentId}

Delete a document and all its associated chunks for chatbot instance from the ve

Delete a document and all its associated chunks for chatbot instance from the vector database

GET/chatbot/{chatbotId}/folderarrow_forward
tune
Parameters
chatbotIdrequiredpath
string (uuid)
The ID of the chatbot instance
documentIdrequiredpath
string (uuid)
The ID of the document to delete
double_arrow
Returns 200
messagerequired
string
Success message
documentIdrequired
string (uuid)
ID of the deleted document
report
Errors
StatusDescription
403User does not have permission to delete this document
404Document not found
500Default Response
north_east
Request
curl -X DELETE 'https://chat-api-dev.paicloud.ai//chatbot/{chatbotId}/document/{documentId}' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
south_west
Response
200 OK
application/json
{
  "message": "message",
  "documentId": "00000000-0000-0000-0000-000000000001"
}